# yaml-language-server: $schema=https://raw.githubusercontent.com/symfony/routing/7.4/Loader/schema/routing.schema.json
controller_upselldeclinecontroller:
    resource: ../../Controller/UpsellDeclineController.php
    type: attribute

controller_upsellacceptcontroller:
    resource: ../../Controller/UpsellAcceptController.php
    type: attribute

controller_upsellacceptcodcontroller:
    resource: ../../Controller/UpsellAcceptCodController.php
    type: attribute

controller_upsellinterceptcontroller:
    resource: ../../Controller/UpsellInterceptController.php
    type: attribute

controller_admin_upsellanalyticsadmincontroller:
    resource: ../../Controller/Admin/UpsellAnalyticsAdminController.php
    type: attribute

controller_admin_upsellrulesadmincontroller:
    resource: ../../Controller/Admin/UpsellRulesAdminController.php
    type: attribute

controller_admin_paymentmethodsadmincontroller:
    resource: ../../Controller/Admin/PaymentMethodsAdminController.php
    type: attribute
